## Duplicate object **post** `/v2/prism/{teamId}/event/{eventId}/duplicate` Duplicate object ### Path Parameters - `teamId: optional string` - `eventId: string` ### Header Parameters - `"Idempotency-Key": optional string` ### Returns - `id: string` - `default: optional map[unknown]` Properties keyed by property slug. - `list: optional unknown` ### Example ```http curl https://developers.micro.so/v2/prism/$TEAM_ID/event/$EVENT_ID/duplicate \ -X POST \ -H "x-api-key: $MICRO_API_KEY" ``` #### Response ```json { "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e", "default": { "foo": "bar" }, "list": {} } ```